cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hugo Trippaers <h...@trippaers.nl>
Subject Re: Tomcat6 *build* requirement
Date Mon, 10 Nov 2014 08:35:53 GMT
IIRC we need the servlet.jar that comes with tomcat. Our servlets need that during compilation.

It should be ok use tomcat7 to satisfy that requirement.

Cheers,

Hugo


> On 10 nov. 2014, at 00:04, Ian Duffy <ian@ianduffy.ie> wrote:
> 
> Hi All,
> 
> I was wondering if somebody could explain the *Build* Requirement on
> Tomcat6 for building RPMs.
> 
> I don't install tomcat via yum so its not picked up by rpm-builder and thus
> not detected as being installed.
> I'd rather not install it as I want tomcat7 on my machine.
> 
> Thanks,
> 
> Ian


Mime
View raw message